body{font-family:Roboto,sans-serif}
.mob{display:none}
html,body{height:100%;width:100%}
body,div,dl,dt,dd,ul,ol,li,nav,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{background-repeat:no-repeat;border-color:transparent;border-style:solid;border-width:0;margin:0;padding:0;transform-origin:left top 0}
.title-h__decor h2{font-size:22px}
.title-h__decor{height:43px;padding-left:17px;padding-top:5px;margin-bottom:30px;background-image:url(/site_css/images_webp/decor_icon.png)}
.header_content{width:1170px;display:flex;flex-direction:column}
.header-row__top{justify-content:space-between}
.header-row__top .phone{padding-top:12px;margin-top:22px;width:217px;height:77px;background:#fff}
.header-row__top .phone a{color:#000;text-decoration:none;font-weight:700;font-size:18pt}
.header-row__top .phone .call{font-size:10pt;font-weight:400;color:#fff;padding:10px 12px;text-shadow:0 0 10px rgba(255,255,255,1);color:#fff;margin-top:30px;background:#2e2d2d}
.header-row__top .phone li{text-align:center;list-style-type:none}
.header-row__top .phone ul{margin-left:0;padding-left:0}
.header-row__bottom{margin-top:27px;flex-direction:column}
.header-row__bottom h1{color:#000;font-family:Google Sans;font-size:22pt;font-weight:600}
.header-row__bottom .batton{margin-top:50px;display:flex;flex-direction:row;align-items:center}
.auto-electrics{cursor:pointer;border:1px solid #000;width:270px;text-align:center;position:relative;line-height:37px}
.auto-electrics i{font-size:19px;position:absolute;left:12px;top:50%;transform:translate(0,-50%)}
.auto-electrics:hover i{color:#fff}
.ordering-of-machinery{border:1px solid #000;width:235px;margin-left:30px;line-height:37px;cursor:pointer;display:inline-block;text-align:center;background-color:#d10823;background-image:url(/site_css/images_pc/truck_icon.png);background-position:12px center;text-shadow:0 0 10px rgba(255,255,255,1);color:#fff}
.auto-electrics_text{color:#000;font-size:14px}
.ordering-of-machinery_text{color:#fff;font-size:14px;padding-left:23px}
.content {
    margin-top: 25px;
    width: 1170px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
    flex-wrap: wrap;
}.left-menu{min-width:218px}
.pagination {
    display: block;
    text-align: left;
    list-style: none;
    width: 100%;
    margin-bottom: 10px;
}
.pagination .page-item {
    display: inline-block;
    padding: 5px;
}
.home-page-link a i{color:#e65049}
.bar-one a,.bar-two a,.bar-three a{text-decoration:none;color:#fff}
.bar-one a,.bar-two a{font-size:24px}
.bar-three a{font-size:20px}
.bar-one,.bar-three{margin-top:30px;display:flex;justify-content:space-between;color:#fff}
.bar-three{margin-top:10px;display:flex;justify-content:space-between;color:#fff}
.bar-two{display:flex;flex-direction:row;justify-content:space-between;color:#fff}
.bar-two .small,.bar-one .small{height:300px;width:270px}
.bar-three .small{height:150px;width:49%}
.bar-one .big-v{height:300px;width:570px;background-image:url(/site_css/images_webp/remont.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-one-2{background-image:url(/site_css/images_webp/diagnostika.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-three-2{background-image:url(/site_css/images_webp/diagnostika.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-two-1{background-image:url(/site_css/images_webp/zamena.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-two-2{margin-top:30px;background-image:url(/site_css/images_webp/regulirovka.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-two-4{background-image:url(/site_css/images_webp/evakuator3.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.bar-two-4:hover{background-color:#FFF;background-image:url(/site_css/images_webp/evakuator.png)}
.bar-two-5{margin-top:30px;background-image:url(/site_css/images_webp/zapusk.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.tormoz{background-image:url(/site_css/images_webp/tormoz.png)!important}
.zamena-teploobmennika{background-image:url(/site_css/images_webp/zamena-teploobmennika.png)!important;background-size:cover}
.tehobsluzhivanie-gruzovikov{background-image:url(/site_css/images_webp/tehobsluzhivanie-gruzovikov.png)!important;background-size:cover}
.remont-kompressora{background-image:url(/site_css/images_webp/remont-kompressora.png)!important;background-size:cover}
.bar-two{margin-top:30px}
.bar-two .big-g{width:270px;background-image:url(/site_css/images_webp/zamena_sthepleniya.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;height:630px;background-size:cover}
.bar-zamena-kompressora{background-image:url(/site_css/images_webp/zamena-kompressora.png);box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset;background-size:cover}
.title-bar{padding-top:40px;padding-left:23px;width:164px}
.title-bar__center{padding-left:54px;padding-right:54px;padding-top:80px;text-align:center;line-height:30px}
.color__red{color:#db233c}
.content-page{width:870px;margin-left:30px}
.left-menu .lavel_1 a{color:#7d7d7d;font-size:13px;line-height:25px}
.left-menu .lavel_1 a:hover,.left-menu .lavel_2 a:hover{color:red}
.left-menu .lavel_2 a{font-size:15px;color:#7a7a7a}
.pl{display:none}
.gallery5 img{width:250px;height:250px;object-fit:cover}
.gallery5 .ramka{float:left;margin-right:10px;margin-bottom:10px}
.form-open .textbox{height:50px;width:100%;border:1px solid #E5E5E5;box-sizing:border-box;font-family:'Open Sans',sans-serif;font-size:18px;padding:10px;margin-bottom:30px;color:#999;box-shadow:rgba(0,0,0,0.1) 0 0 8px;-moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px;-webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px}
.form-open .button{height:50px;width:100%;color:#999;border:1px solid #E5E5E5;box-sizing:border-box;padding:10px;font-family:'Open Sans',sans-serif;font-weight:400;font-size:16pt;background-color:#DDD;cursor:pointer;box-shadow:rgba(0,0,0,0.1) 0 0 8px;-moz-box-shadow:rgba(0,0,0,0.1) 0 0 8px;-webkit-box-shadow:rgba(0,0,0,0.1) 0 0 8px}
.form-open form{box-sizing:border-box;margin:0 auto;max-width:95%;padding:40px}
.footer_bg{background-color:#F4F4F4;position:absolute;width:100%}
.pd_width{width:1180px}
.footer{padding:10px 25px;margin:auto;background-color:#F4F4F4;display:flex;flex-direction:row;justify-content:space-between;align-items:center;flex-wrap:nowrap;box-sizing:border-box}
.footer .item{max-width:350px;font-family:"Museo Sans 300","Helvetica Neue",Arial,sans-serif;font-weight:400;font-style:normal;font-size:12px;line-height:20px;color:#7d7d7d}
.soc{margin-bottom:20px}
.facebook{background:url(/site_css/icon/facebook.png);background-repeat:no-repeat;padding:15px;background-size:25px}
.vk{padding:15px;background:url(/site_css/icon/vk.png);background-repeat:no-repeat;background-size:25px}
.instagram:hover,.vk:hover,.facebook:hover,.youtube:hover{background-repeat:repeat;background-size:auto auto;background-repeat:no-repeat;padding:15px;background-size:25px;opacity:.5}
.instagram{padding:15px;background:url(/site_css/icon/instagram.png);background-repeat:no-repeat;background-size:25px}
.youtube{padding:15px;background:url(/site_css/icon/youtube.png);background-repeat:no-repeat;background-size:25px}
.tel_footer a{text-decoration:none;font-family:"Museo Sans 300","Helvetica Neue",Arial,sans-serif;font-weight:400;color:#7d7d7d;font-weight:600;font-size:13px;line-height:22px;padding-bottom:10px}
.tel_footer_buttom{border:1px solid grey;border-radius:2px;padding:0;border-color:rgba(82,168,236,0.8);box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(82,168,236,0.6)}
.tel_footer_buttom a{display:block;padding:5px 10px;width:100%;box-sizing:border-box}
.tel_footer{padding-bottom:10px}
.menu-toggle{font-size:30px;background-color:#f5f5f5}
.search_submit,.search_text{background-color:Transparent;color:#000;margin-left:20px}
.search_text{width:100%;height:100%}
.search_submit{font-family:Ubuntu-B;height:100%;width:130px}
.bar-one .big-v:hover,.bar-two .small:hover,.bar-one .small:hover,.bar-two .big-g:hover{transition:1s;box-shadow:0 0 0 158px rgba(0,0,0,0.00) inset;cursor:pointer}
.bar-one .big-v:hover a,.bar-two .small:hover a,.bar-one .small:hover a,.bar-two .big-g:hover a{display:none}
.footer_text_content{display:flex;justify-content:center;align-content:center}
.footer_text{display:flex;justify-content:space-between;font-family:Ubuntu-L,"Helvetica Neue",Arial,sans-serif;font-weight:400;font-style:normal;font-size:12px;line-height:20px;color:#7d7d7d}
.auto-electrics:hover{background-color:#2e2d2d}
.auto-electrics:hover .auto-electrics_text{text-shadow:0 0 10px rgba(255,255,255,1);color:#fff}
.ordering-of-machinery:hover .ordering-of-machinery_text{text-shadow:0 0 10px rgba(255,255,255,1)}
.ordering-of-machinery:hover{background-color:#e80000;box-shadow:0 0 3px rgba(255,255,255,1)}
.header-row__top .phone:hover{color:#e80000}
.header-row__top .phone .call:hover{background-color:#e80000;text-shadow:0 0 10px rgba(255,255,255,1);color:#fff}
.search_submit:hover,.search_text:hover{color:#e80000}
.news_main{margin-top:30px;display:flex;justify-content:space-between;color:#fff}
.news_item{background-color:grey;height:270px;width:270px;display:flex;flex-direction:column;justify-content:flex-end;background-size:cover;background-position:center;box-shadow:0 0 0 158px rgba(0,0,0,0.55) inset}
.news_item_title{padding:40px}
.news_item_title_a{font-size:20px;color:#fff;text-decoration:none}
.news_item_title_a:hover{text-shadow:0 0 3px rgba(255,255,255,1)}
.m_top{margin-top:30px}
.right{float:right;color:#000;text-decoration:none}
.right:hover{color:red}
.news{display:flex;flex-direction:column;justify-content:flex-start;align-items:center;background-color:#7d7d7d;padding-bottom:20px;background-color:#fff}
.news:hover{cursor:pointer}
.news .row p{font-size:14px;text-align:justify;line-height:150%;margin:0;background:#f5fafd}
.news .row{background-color:#fff;margin-top:5px;display:flex;flex-direction:column}
.news .row:hover .news_title{color:red}
.news .row .news_top,.news .row .news_bootom{display:flex;width:100%;justify-content:space-between}
.news .row .news_top .image{width:20%;background-color:#fafafa;margin-left:20px}
.news_bootom{color:#d6d6d6;font-size:14px;margin-top:10px;margin-bottom:20px}
.news_bootom input{clear:both;border:1px solid #aaa;color:grey;padding:3px}
.news_bootom .left{margin-left:10px;padding-left:10px;padding-bottom:10px}
.news_bootom .right{margin-top:10px; padding-bottom:10px}
.news-item {width: 100%;}
.news_bootom .left span{padding-right:10px}
a.button15{display:inline-block;font-family:arial,sans-serif;font-size:11px;font-weight:700;color:#444;text-decoration:none;user-select:none;padding:.2em 1.2em;outline:none;border:1px solid rgba(0,0,0,.1);border-radius:2px;background:#f5f5f5 linear-gradient(#f4f4f4,#f1f1f1);transition:all .218s ease 0}
a.button15:hover{color:#181818;border:1px solid #c6c6c6;background:#f7f7f7 linear-gradient(#f7f7f7,#f1f1f1);box-shadow:0 1px 2px rgba(0,0,0,.1)}
a.button15:active{color:#333;border:1px solid #ccc;background:#eee linear-gradient(#eee,#e0e0e0);box-shadow:0 1px 2px rgba(0,0,0,.1) inset}
.news .row .news_top .image img{max-width:100%}
.news .row .news_top #text{margin-right:20px;width:71%}
.news .row .news_top #text .news_title{font-weight:600}
.news .row .news_bootom{border-bottom:1px solid #cbcbcb}
.news-text{padding-top:5px;font-size:16px}
.news .row .news_title{color:#69a2c0;display:block;background:#f5fafd}
.news .row:hover .podrobnee{color:red}
.footer_text__item{padding:30px 0;text-align:justify;max-width:47%;border-top:1px solid #F4F4F4}
.gallery5 img{max-height:150px}
.conten_page_text{line-height:25px}
.conten_page_text ul, .conten_page_text ol {
    list-style-position: inside;
    margin-bottom: 20px;
    line-height: 1.3em;
}
.conten_page_text ul li, .conten_page_text ol li {margin-bottom: 5px;}
.adress{margin-top:10px;display:flex;align-items:flex-end;padding-bottom:10px;margin-right:10px}
.footer_map{display:flex}
.footer_map_left{margin-bottom:10px;display:flex;flex-direction:column;width:400px;border-bottom:1px solid #DCDCDC;padding-left:30px}
.footer_map_left:hover .electrics,.hover-el{color:red}
.footer_map_left:hover .adress .item-left{color:#000}
.hover-item-left{color:#000!important}
.electrics,.adress .item-left{width:300px}
.adress .item-left{font-family:Ubuntu-L,"Helvetica Neue",Arial,sans-serif;font-size:15px;line-height:23px;color:#6b6b6b}
.adress{display:flex;justify-content:space-between}
.footer_map_left .electrics{font-family:Ubuntu-M}
.footer_map_left .adress{font-family:Ubuntu-L}
.rating{margin-top:10px;display:flex}
.rating .rating_z{width:18px;height:18px;background-image:url(/site_css/images_pc/star.png)}
.rating .rating_z_p{width:18px;height:18px;background-image:url(/site_css/images_pc/star_half.png)}
.rating .rating_z_zer{width:18px;height:18px;background-image:url(/site_css/images_pc/star_zero.png)}
.like_img{background-image:url(/site_css/images_pc/like.png);font-size:12px;background-position:left 4px bottom 7px;border:1px solid #DCDCDC;padding:3px 8px 5px 23px}
.map_adress{width:100%}

.new-images {
    display: grid;
    grid-template-columns: auto;
    gap: 15px;
    float: right;
    max-width: 300px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.new-images a {
    display: block;
}
.new-images img {
    max-width: 100%;
    display: block;
}
@media only screen and (max-width: 600px) {
    .new-images {
        grid-template-columns: auto;
        float: none;
        max-width: initial;
        margin-left: initial;
        margin-bottom: 20px;
    }
    .articles .new-images img {
        max-width: 100% !important;
    }
}

#map{width:100%;height:100%}
.footer_map_left_items{margin-right:30px}
div.textbox_red{background:none repeat scroll 0 0 #FFF;border:2px solid #bf1f34;border-radius:10px;box-shadow:6px 6px #D3D3D3;margin:20px 0;padding:1px;position:relative}
div.textbox_red .bg{background:none;padding:20px 10px 10px 20px}
div.textbox_red .title{background-color:#bf1f34;color:#FFF;font-weight:700;left:20px;padding:7px 10px;position:absolute;top:-19px;border-radius:5px}
div.textbox{background:none repeat scroll 0 0 #FFF;border:1px solid gray;border-radius:1px;box-shadow:6px 6px #DCDCDC;margin:20px 0;padding:1px;position:relative}
div.textbox .bg{background:none;padding:20px 10px 10px 20px}
div.textbox .title{background-color:#D3D3D3;color:#000;left:20px;padding:7px 10px;position:absolute;top:-19px;border-radius:1px}
.comment{margin:20px 0;padding-top:20px;border-top:1px solid #d9d9d9}
.comment__new{border-top:1px solid #d9d9d9;padding-top:20px;margin:20px 0}
.comment__form{margin-bottom:20px}
.comment__form-fields{display:flex}
.comment__form-author{flex-basis:45px}
.comment__form-text{flex-grow:1;padding-left:10px}
.comment__form-buttons{text-align:right}
.comment__avatar{width:45px;height:45px;background-image:url(/site_css/icon/avatar.gif);background-size:100% 100%;border-radius:50%;box-shadow:0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24)}
.comment__form-textarea{height:45px;overflow:hidden;border:1px solid #e1e4e6;-o-box-shadow:0 0 5px 3px rgba(95,151,216,.14);-moz-box-shadow:0 0 5px 3px rgba(95,151,216,.14);-khtml-box-shadow:0 0 5px 3px rgba(95,151,216,.14);-webkit-box-shadow:0 0 5px 3px rgba(95,151,216,.14);box-shadow:0 0 5px 3px rgba(95,151,216,.14);width:100%;padding:13px 10px 5px;font-family:Roboto,sans-serif;font-size:medium}
.comment__form-text::-webkit-input-placeholder{font-size:smaller;opacity:.3}
.comment__form-text:-moz-placeholder{font-size:smaller;opacity:.3}
.comment__form-text::-moz-placeholder{font-size:smaller;opacity:.3}
comment__form-text:-ms-input-placeholder{line-height:30px;font-size:smaller;opacity:.5}
.comment__form-submit{margin-top:10px;margin-left:10px;height:30px;background-color:#fff;border:1px solid silver;border-radius:3px;padding:5px 10px;color:grey;font-size:10px;border-color:rgba(82,168,236,0.8);box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(82,168,236,0.6)}
.comment__form-submit:hover,.tel_footer_buttom:hover{border-color:#ff0019;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(247,111,111,1)}
.comment__count{margin-bottom:15px}
.comment__count span{color:#cdd1d4}
.comment__list{margin-bottom:20px;overflow:auto}
.comment__item{display:flex;margin-bottom:0}
.comment__item_main{margin-bottom:10px}
.comment__item-author{flex-basis:45px;padding:2px}
.comment__item-text{flex-grow:1;padding-left:8px}
.comment__item-header{display:flex;align-items:flex-end;margin-bottom:5px}
.comment__item-name{font-size:13px;color:#3a609b}
.comment__item-date{font-size:10px;color:#a3a3a3;margin-left:6px}
.comment__item-text{max-width:750px;margin-bottom:10px;font-size:14px}
.comment__item-button{margin-right:15px;color:#a3a3a3;font-size:12px;transition-property:color;transition-duration:.2s;text-decoration:none}
.comment__item-button:hover{color:#f39c12}
.comment__item-reply{margin-top:10px;display:none}
.info,.success,.warning,.error,.validation{border:1px solid;margin:10px 0;padding:15px 10px 15px 50px;background-repeat:no-repeat;background-position:10px center}
.info{color:#00529B;background-color:#BDE5F8;background-image:url(/site_css/images_pc/info.png)}
.success{color:#4F8A10;background-color:#DFF2BF;background-image:url(/site_css/images_pc/success.png)}
.warning{color:#9F6000;background-color:#FEEFB3;background-image:url(/site_css/images_pc/warning.png)}
.error{color:#D8000C;background-color:#FFBABA;background-image:url(/site_css/images_pc/error.png)}
.validation{color:#D63301;background-color:#FFCCBA;background-image:url(/site_css/images_pc/validation.png)}
.border-top{border-top:1px solid #eaeaea;width:70%;margin-top:10px;margin-bottom:5px}
.main_text{margin-top:30px}
.main_text h2{font-size:20px;font-family:'Google Sans',Helvetica,Arial,sans-serif;font-weight:400;margin:10px 0}
.main_text p,p{font-size:13px;margin:5px 0;font-family:'Roboto',Helvetica,Arial,sans-serif;font-weight:400;line-height:150%}
.main_text li{font-size:13px;font-family:'Roboto',Helvetica,Arial,sans-serif;font-weight:400}
.articles{display:flex;justify-content:space-between}
.similar-articles{display:flex;flex-direction:column;padding-left:20px;max-width:280px}
.similar-articles_items{margin-top:10px;display:flex;flex-direction:row}
.similar-articles_items_img{width:110px;height:73px;background-color:silver;background-size:cover;background-position:center}
.similar-articles_items_text{padding-left:10px;font-size:12px;line-height:20px!important;width:160px}
.similar-articles_items_text a{text-decoration:none;color:grey}
.eye{font-size:12px;color:silver}
.similar-articles_items:hover .similar-articles_items_img{background-size:150%}
.similar-articles_items:hover .similar-articles_items_text a{color:red}
.similar-articles_items:hover .eye{color:#000}
.similar-articles-head{display:flex;flex-direction:row;flex-wrap:nowrap;justify-content:space-between;align-items:center;align-content:stretch}
.podrobnee{color:#00c;padding-right:10px;font-family:Ubuntu-l}
.podrobnee:hover{color:red}
.tabletka{margin-left:10px;padding:16px;background-image:url(/site_css/images_pc/22547037.gif);background-repeat:no-repeat;background-size:100%;background-position:center center}
.top-menu .items-menu:hover{color:#1a73e8;cursor:pointer;color:red}
.top-menu .items-menu:hover a{color:#000;cursor:pointer;color:red}
.hleb a{color:grey;padding:3px;font-weight:200;font-size:12px}
.contact-main{width:100%}
.contact-main h2{text-align:center;margin:10px;font-size:24px;color:#000;font-weight:600;font-family:Roboto,sans-serif}
.contact-main h3{font-size:24px;color:#000;margin-top:20px;margin-bottom:20px}
.contact-items_info p {
    font-size: 1.1em;
}
.contact-items_info{display:flex;flex-direction:column;width:80%;font-size:18px;margin-top:20px}
.contact-items_g1{display:flex;flex-direction:row;justify-content:space-between;border-top:1px solid #ebebeb;padding:15px 0;color:grey}
.contact-items_g1__bottom{border-bottom:1px solid #ebebeb}
.contact-items_g1 .email a{color:#1a73e8;text-decoration:none}
.contact-items_g1 .email{margin-top:20px}
.contact-items_g1__bottom a{color:#000;text-decoration:none;font-weight:600}
.contact-sub{border:1px solid grey;padding:10px 0;margin-top:20px;width:inherit;max-width:45%;color:grey;text-align:center;margin-left:20%;margin-bottom:20px}
.contact-sub:hover{border-color:red;color:red}
@media only screen and (max-width: 600px) {
    .contact-items_g1{text-align:right}
    .contact-main{width:100%}
}
.contact-doc .far{color:red}
.contact-doc a{text-decoration:none;color:#1a73e8;padding-left:10px}
.contact-doc .items{margin-bottom:10px}
.contact-map{display:flex;flex-direction:row}
.contact-map .items{width:50%;margin-top:5px}
.contact-map .items p{margin-top:20px;padding-right:15%;text-align:justify}
.authorization{display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:30px}
.authorization_imput{border:1px solid #e4e4e4;padding:5px}
.authorization_label,.authorization_label a{margin-bottom:5px;color:rgba(0,39,59,.5)!important;font-size:10px;font-weight:700}
.authorization_form{display:flex}
.authorization_form .avatar,.authorization_imput{margin-top:10px}
.authorization_form .avatar{margin-right:5px}
.authorization_one{display:flex;padding-left:76px;margin-top:-50px}
.authorization_imput_submit{color:grey!important;width:100%;margin-top:10px;padding:5px;-webkit-box-shadow:0 2px 5px 0 rgba(0,0,0,.26)!important;-moz-box-shadow:0 2px 5px 0 rgba(0,0,0,.26)!important;background:#fafafa!important}
.authorization_imput{width:250px;box-sizing:border-box}
.authorization_imput_submit{max-width:250px;box-sizing:border-box;font-size:10px}
.jquery-accordion-menu,.jquery-accordion-menu *{font-family:'Roboto',Helvetica,Arial,sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;outline:0}
.jquery-accordion-menu{width:260px;float:left}
.jquery-accordion-menu .jquery-accordion-menu-footer,.jquery-accordion-menu .jquery-accordion-menu-header{width:100%;height:50px;padding-left:22px;float:left;line-height:50px;font-weight:600;color:#f0f0f0;background:#414956}
.jquery-accordion-menu ul{margin:0;padding:0;list-style:none}
.jquery-accordion-menu ul li{width:100%;display:block}
.jquery-accordion-menu ul li a{width:100%;padding:8px 1px;float:left;text-decoration:none;color:#f0f0f0;font-size:13px;background:#414956;white-space:nowrap;position:relative;overflow:hidden;line-height:25px;-o-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-webkit-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear}
.jquery-accordion-menu > ul > li.active > a,.jquery-accordion-menu > ul > li:hover > a{color:#fff;background:#3b424d}
.jquery-accordion-menu > ul > li > a{border-bottom:solid 1px #3b424d}
.jquery-accordion-menu ul li a i{width:34px;line-height:18px;font-size:16px;text-align:left}
.jquery-accordion-menu .submenu-indicator{float:right;right:22px;position:absolute;line-height:19px;font-size:20px;width:20px;text-align:center;-o-transition:transform .3s linear;-moz-transition:transform .3s linear;-webkit-transition:transform .3s linear;-ms-transition:transform .3s linear}
.jquery-accordion-menu ul ul.submenu ul.submenu-indicator{line-height:16px}
.jquery-accordion-menu .submenu-indicator-minus > .submenu-indicator{-ms-transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.jquery-accordion-menu ul.submenu{width:100%;display:none;position:static}
.jquery-accordion-menu li.active > ul.submenu{display:block}
.jquery-accordion-menu ul ul.submenu li{clear:both;width:100%}
.jquery-accordion-menu ul ul.submenu li a{width:100%;float:left;font-size:12px;color:#000;border-top:none;line-height:14px}
.jquery-accordion-menu ul ul.submenu > li > a{padding-left:30px}
.jquery-accordion-menu ul ul.submenu > li > ul.submenu > li > a{padding-left:45px}
.jquery-accordion-menu ul ul.submenu > li > ul.submenu > li > ul.submenu > li > a{padding-left:60px}
.jquery-accordion-menu ul li .jquery-accordion-menu-label,.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label{min-width:20px;padding:1px 2px 1px 1px;right:18px;top:14px;font-size:11px;font-weight:800;color:#555;text-align:center;line-height:18px;background:#f0f0f0;border-radius:100%}
.jquery-accordion-menu ul ul.submenu li .jquery-accordion-menu-label{top:12px}
.ink{background:rgba(255,255,255,.3);border-radius:100%;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0)}
.animate-ink{-webkit-animation:ripple .5s linear;-moz-animation:ripple .5s linear;-ms-animation:ripple .5s linear;-o-animation:ripple .5s linear;animation:ripple .5s linear}
@-webkit-keyframes ripple {
    100%{opacity:0;-webkit-transform:scale(2.5)}
}
@-moz-keyframes ripple {
    100%{opacity:0;-moz-transform:scale(2.5)}
}
@-o-keyframes ripple {
    100%{opacity:0;-o-transform:scale(2.5)}
}
@keyframes ripple {
    100%{opacity:0;transform:scale(2.5)}
}
.white.jquery-accordion-menu .jquery-accordion-menu-footer,.white.jquery-accordion-menu .jquery-accordion-menu-header,.white.jquery-accordion-menu ul li a{background:#fff;color:#000;vertical-align:middle}
.white.jquery-accordion-menu > ul > li.active > a,.white.jquery-accordion-menu > ul > li:hover > a{background:#f0f0f0;color:red;vertical-align:middle}
.white.jquery-accordion-menu > ul > li > a{border-bottom-color:#ebebeb;color:#000}
.white.jquery-accordion-menu ul ul.submenu li.active > a,.white.jquery-accordion-menu ul ul.submenu li:hover > a{border-left-color:#f0f0f0;color:red}
.white.jquery-accordion-menu ul ul.submenu li a{color:grey}
#demo-list a{overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;width:100%}
.memu-img {
    display: block;
    margin-right: 3px;
    width: 30px;
    height: 25px!important;
    position: absolute;
    left: 10px;
    top: 7px;
}
.memu-img img{float:left;width:25px;height:25px!important}
.memu-img-text{padding-top:10px}
.top-menu-footer{width:100%;background-color:#F4F4F8;padding-top:10px;padding-bottom:10px;padding-left:5px;color:#c3c3c3;font-size:12px;line-height:20px}
.authorization_imput_conf,.authorization_imput_conf a{color:rgba(0,39,59,.5)!important}
.authorization_imput_conf{line-height:120%;display:block;max-width:250px;margin:10px 0;font-family:'Roboto';font-weight:200;font-size:14px;text-align:center}
.authorization_imput_chek{border:1px solid red;background:#ff0}
body > .container{padding:0 15px;box-sizing:border-box;overflow:hidden}
.footer_text_content{box-sizing:border-box;padding:0 15px}
.footer_bg{padding:0 15px;box-sizing:border-box}
.youtube__video div a{display:flex;align-items:flex-end}
.youtube__video div span{width:auto!important;color:#000!important;font-size:25px}
.youtube__video div span:first-child{padding-bottom:10px;margin-right:10px}
#play_vid{cursor:pointer}
.left-menu-new{z-index:9;width:260px;-webkit-box-shadow:0 0 30px -3px rgba(34,60,80,0.25);-moz-box-shadow:0 0 30px -3px rgba(34,60,80,0.25);box-shadow:0 0 30px -3px rgba(34,60,80,0.25)}
.left-menu-new ul{list-style:none;width:260px;border-bottom:1px solid #ebebeb;border-bottom:none;color:#000;background-color:#fff}
.left-menu-new ul li{border-bottom:1px solid #ebebeb;position:relative;z-index:9;display:flex}
.left-menu-new ul li:hover{background-color:#f0f0f0}
.left-menu-new ul li:hover > a{color:red}
.left-menu-new ul li:hover ul{display:block}
.left-menu-new ul li:hover ul li ul{display:none}
.left-menu-new .submenu a{padding-left:10px;color:#000}
.left-menu-new ul li a {
    color: #000;
    width: 100%;
    padding: 11px 15px;
    display: block;
    text-decoration: none;
    font-size: 13px;
    line-height: 15px;
    padding-left: 47px;
    z-index: 9;
    position: relative;
    font-family: 'Roboto',Helvetica,Arial,sans-serif;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0;
}
.left-menu-new ul li a:hover{background-color:#f0f0f0;color:red}
.left-menu-new ul li ul li:hover ul{display:block}
.left-menu-new ul li ul{position:absolute;left:260px;top:0;display:none}
.left-menu-new .submenu{color:#000;background-color:#d9d9d9;-webkit-box-shadow:0 0 30px -3px rgba(34,60,80,0.25);-moz-box-shadow:0 0 30px -3px rgba(34,60,80,0.25);box-shadow:0 0 30px -3px rgba(34,60,80,0.25)}
.left-menu-new .submenu ul{background-color:#b3b3b3}
.left-menu-new .arrows{padding:16px;float:right;color:#000;font-size:12px;display:none}
.left-menu-new .submenu > .has-submenu > .arrows{display:block}
.left-menu-new .arrows i{border:solid gray;border-width:0 2px 2px 0;display:inline-block;padding:3px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.left-menu-new .arrows .right{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.operating-mode-pc {
    color: gray;
    font-size: 14px;
    display: flex;
    position: relative;
    top: -6px;
    flex-direction: column;
    gap: 10px;
}
.change-city {}
.change-city span {
    font-weight: bold;
    text-decoration: underline;
    text-decoration-style: dotted;
    cursor: pointer;
}
.change-city span svg {
    height: 11px;
    width: 13px;
    position: relative;
    top: 1px;
}
.change-city span:hover {
    color: red;
}
.mobile-logo{display:none}
@media only screen and (max-width: 991px) {
    .operating-mode{color:gray;position:absolute;margin-top:6px;margin-left:-68%!important;font-size:12px!important;display:inline;font-weight:400!important}
    .footer-operating-mode{text-align:center}
    .footer-operating-mode div {
        display: block;
    }
}

#cookie-warning {}

footer .image-logo{display:flex}
footer .image-logo__text{margin-top:12px;font-size:12px;max-width:90px;margin-left:20px;line-height:1.2}
footer .image-logo img{margin-right:5px}
.menu-modal .close{position:absolute;right:32px;top:10px;width:32px;height:32px;opacity:.9}
.menu-modal .close:hover{opacity:1}
.menu-modal .close:before,.close:after{position:absolute;left:15px;content:' ';height:33px;width:2px;background-color:#333}
.menu-modal .close:before{transform:rotate(45deg)}
.menu-modal .close:after{transform:rotate(-45deg)}
.top-logo-memu{display:flex;justify-content:center;height:50px;margin-top:3px;border-bottom:1px solid #ebebeb}
.top-logo-memu img{max-height:44px}
.close{position:absolute;left:13px;top:11px;width:32px;height:32px;opacity:.9}
.close:hover{opacity:1}
.close:before,.close:after{position:absolute;left:15px;content:' ';height:33px;width:2px;background-color:#333}
.close:before{transform:rotate(45deg)}
.close:after{transform:rotate(-45deg)}
.menu-modal{clear:both;display:block;position:absolute;z-index:99;background:#fff;width:85%;overflow:scroll;height:100%;top:1px}
.menu-modals .memu-img,.main-title .memu-img{display:none}
.menu-modal .general-menu-modal ul li a{color:#000;width:100%;padding:8px 16px;display:block;
    text-decoration:none;font-size:16px;z-index:9;position:relative;line-height:1.3em}
.menu-modal .general-menu-modal li{border-bottom:1px solid #ebebeb}
.menu-modal .general-menu-modal ul{padding:0;margin:0}
.menu-modal .general-menu-modal .submenu{display:none;top:0;position:absolute;z-index:9999;background-color:#fff;height:100%}
.menu-modal .general-menu-modal ul li{display:flex}
.menu-modal .arrows{padding:16px;float:right;color:#000;font-size:12px}
.menu-modal .general-menu-modal .arrows i{border:solid gray;border-width:0 2px 2px 0;display:inline-block;padding:3px;margin-top:5px;transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.menu-modal .general-menu-modal .arrows .right{transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
.menu-modal-footer{padding-left:17px;max-width:72%;margin-top:30px}
.menu-modal-footer .change-city {
    margin-bottom: 10px;
}
.menu-modal-footer .btn{background:#F97B24;font-size:12px;padding:15px;margin-bottom:10px}
.menu-modal-footer li{list-style-type:none}
.menu-modal-footer .phone{margin-bottom:5px}
.menu-modal-footer .phone a{font-size:20px;color:#0f0f11;font-weight:700}
.menu-modal-footer .nav{margin-top:5px;margin-bottom:0;display:flex;justify-content:flex-start}
.menu-modal-footer .nav a{display:block;display:flex;width:38px;height:38px;margin-right:17px;border:1px solid #1f425d;justify-content:center;align-items:center}
.menu-modal .top-content .back-to a,.menu-modal .top-content .main-title a{color:#000;text-decoration:none}
.menu-modal .top-content .back-to,.menu-modal .top-content .main-title{padding-left:17px;padding-top:15px;height:50px;background-color:#dcdcdc;border-bottom:1px solid #ebebeb;font-size:18px}
.menu-modal .top-content .back-to{background-color:#B9B9B9!important}
.menu-modal{display:none}
.animate{transform:translate(-100%);transition-property:transform;transition-duration:1s}
.show{position:fixed;transform:translate(0%);transition-duration:1s}
.menu-modal-fix{position:fixed;height:100%;margin-top:10px;z-index:99999999;width:99%}
.menu-modal-b{top:1px;width:100%;height:120%;background-color:rgba(0,0,0,0.5);z-index:98;display:none;position:fixed}
baron__clipper{position:relative;overflow:hidden}
.baron__scroller{overflow-y:scroll;-ms-overflow-style:none;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;border:0;padding:0;width:100%;height:100%;-webkit-overflow-scrolling:touch}
.baron__scroller::-webkit-scrollbar{width:0;height:0}
.baron__track{display:none;position:absolute;top:0;right:0;bottom:0}
.baron._scrollbar .baron__track{display:block}
.baron__free{position:absolute;top:0;bottom:0;right:0}
.baron__bar{display:none;position:absolute;right:0;z-index:1;height:120px!important;width:6px;cursor:pointer;background:#e8e8e8;opacity:1;border-radius:4px}
.baron._scrollbar .baron__bar{display:block}
.baron__control{display:none}
.main__clipper{height:300px}
.baron-main{width:560px!important}
.baron{position:relative;overflow:hidden;width:264px;height:400px}
#top-menu-d{width:96%}
.top-menu-services{border:1px solid #000}
.desktop-top-menu a{font-size:13px;font-family:'Roboto',Helvetica,Arial,sans-serif}
.desktop-top-menu-l{height:400px}
.error_g-recaptcha-response.error .error {
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;
    padding: 2px 17px;
}
.desktop-top-menu-l li.active > a, .desktop-top-menu li.active > a {
    font-weight: bold;
    color:red;
}
.desktop-top-menu-l ul li a {
    color: #000;
    width: 100%;
    padding: 11px 8px;
    display: block;
    text-decoration: none;
    z-index: 9;
    position: relative;
    line-height: 16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    outline: 0;
    padding-left: 46px;
}
.desktop-top-menu-l ul li{border-bottom:1px solid #ebebeb;margin-right:5px}
.desktop-top-menu-fixed{position:fixed;margin-top:85px;background-color:#fff;z-index:99;width:1170px;display:none;-webkit-box-shadow:0 5px 10px 7px rgba(0,0,0,0.08);-moz-box-shadow:0 5px 10px 7px rgba(0,0,0,0.08);box-shadow:0 5px 10px 7px rgba(0,0,0,0.08)}
.desktop-top-menu-fixed a{text-decoration:none}
.desktop-top-menu-l .submenu{display:none}
.desktop-top-menu{max-height:calc(90vh - 110px);overflow-y:auto;display:flex;width:100%;margin-top:10px}
.desktop-top-menu ul{padding:0;margin:0}
.desktop-top-menu li{list-style-type:none}
.desktop-top-menu-l{width:270px}
.desktop-top-menu-r ul:first-child{display:flex;flex-wrap:wrap}
.desktop-top-menu-r{margin-left:20px;margin-top:10px}
.desktop-top-menu-r ul:first-child > li{margin-bottom:20px;display:block;width:177px}
.desktop-top-menu-r ul:first-child > li > a:first-child{font-weight:700;font-size:14px;border-bottom:1px solid #e9e9e9;display:block;padding-bottom:5px;width:90%;height:40px}
.desktop-top-menu-r a{color:#333;display:block;padding:3px;font-family:Open Sans,Arial,Helvetica,sans-serif,Heiti;font-size:13px}
.desktop-top-menu-r ul li a{width:90%}
.desktop-top-menu-l ul li a:hover,.desktop-top-menu-r-hover{background-color:#f0f0f0;color:red!important}
.desktop-top-menu-r ul li a:hover{color:red!important;font-weight:700}
.desktop-top-menu-r ul.submenu:last-child{margin-top:5px}
.mobail-s-main{width:100%;height:100%;background:#e4e4e4;position:fixed;z-index:99}
.mobail-s-main .close{right:15px;left:auto}
.mobail-s-main p{text-align:center;margin-top:40px;font-size:20px}
.mobail-s-main .s-form{border:1px solid #000;width:90%;display:flex;border-radius:5px;padding:3px;margin-left:auto;margin-right:auto;margin-top:30px;background:#fff}
.mobail-s-main .s-form .texts{height:30px;width:90%;border-right:1px solid #000}
.mobail-s-main .s-form .texts .text-s{height:30px;width:99%}
.mobail-s-main .s-form .submit{width:30px;background:#fff;font-size:20px;margin-top:3px}
#calcForm .flex{gap:20px}
#calcForm .flex .row{margin:0;min-width:300px}
#calcForm .material-input textarea{height:auto}
#calcForm .personal_data{opacity:.3;font-size:70%;max-width:700px;line-height:1.1em}
#calcForm h2{margin-bottom:10px}
header .contactBlock .infoWorkTime{position:relative;justify-content:end;padding-top:21px!important}
header .contactBlock .infoWorkTime a{position:relative;margin-bottom:10px}
.header__left a[href^="tel"].mobile-show span{position:relative}
header .contactBlock .infoWorkTime a::after{content:'Работаем с 7:00 до 23:00';position:absolute;font-size:12px;right:0;top:-14px}
.header__left a[href^="tel"].mobile-show {
    position: relative;
    top: -8px;
    color: #c10000;
}
.header__left a[href^="tel"].mobile-show span::after {
    content: 'Звоните, работаем с 7:00 до 23:00';
    font-size: 10px;
    text-decoration: none;
    position: absolute;
    width: auto;
    font-weight: 400;
    right: 0;
    bottom: -9px;
    line-height: 10px;
}
header .contactBlock .infoWorkTime a span{margin-left:0;font-size:25px;color:#1b007d;font-weight:bolder}
.header__left a[href^="tel"].mobile-show span{font-size:25px}
.link-bloxk a{text-decoration:none}
@media (max-width: 450px) {
    .mobile-logo{display:flex;padding:30px}
    header .fa-search{display:none}
    div.blockquote2 > p {
        font-size: 12px;
        text-align: left;
        line-height: 1.3em;
    }
}
@media (max-width: 400px) {
    .header__left a[href^="tel"].mobile-show span{font-size:23px;margin-left:60px}
}
@media (max-width:350px) {
    .header__left a[href^="tel"].mobile-show span{font-size:21px;margin-left:42px}
    #calcForm .flex .row{min-width:auto}
    .service__link  {padding: 8px 12px;}
    .service__link svg {
        display: none;
    }
    .remont_items {
        padding-left: 7px;
    }
}
@media (max-width:320px) {
    .header__left a[href^="tel"].mobile-show span{font-size:20px;margin-left:36px}
    header .fa-search{display:none}
}